.u-section-1 .u-sheet-1 {
  min-height: 1435px;
}

.u-section-1 .u-text-1 {
  font-family: "Arima Madurai";
  font-size: 1rem;
  line-height: 1.6;
  margin: 64px 129px 0;
}

.u-section-1 .u-group-1 {
  width: 534px;
  min-height: 382px;
  height: auto;
  background-image: none;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-scale: 1;
  margin: 36px auto 0 126px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 0 0 10px;
}

.u-section-1 .u-group-2 {
  min-height: 376px;
  width: 257px;
  height: auto;
  margin: 6px auto 0 0;
}

.u-section-1 .u-container-layout-2 {
  padding: 10px 15px 8px;
}

.u-section-1 .u-text-2 {
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 0 24px 0 0;
}

.u-section-1 .u-text-3 {
  font-size: 0.75rem;
  letter-spacing: 0px;
  line-height: 1.4;
  margin: 11px 5px 0 0;
}

.u-section-1 .u-image-1 {
  width: 268px;
  left: auto;
  right: 0;
  transition-duration: 0.5s;
}

.u-section-1 .u-group-3 {
  width: 534px;
  min-height: 421px;
  height: auto;
  background-image: none;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 11px auto 0 126px;
}

.u-section-1 .u-container-layout-3 {
  padding: 0;
}

.u-section-1 .u-image-2 {
  width: 268px;
  height: 200px;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: -1px auto 0 0;
}

.u-section-1 .u-group-4 {
  min-height: 194px;
  width: 257px;
  height: auto;
  margin: -193px 11px 0 auto;
}

.u-section-1 .u-container-layout-4 {
  padding-left: 15px;
  padding-right: 15px;
}

.u-section-1 .u-text-4 {
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 10px 0 0;
}

.u-section-1 .u-text-5 {
  font-size: 0.75rem;
  letter-spacing: 0px;
  line-height: 1.4;
  margin: 11px 0 0;
}

.u-section-1 .u-image-3 {
  width: 176px;
  height: 220px;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 1px 0 0 auto;
}

.u-section-1 .u-image-4 {
  width: 358px;
  height: 220px;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: -220px auto 0 1px;
}

.u-section-1 .u-group-5 {
  width: 521px;
  min-height: 502px;
  height: auto;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -814px 129px 0 auto;
}

.u-section-1 .u-container-layout-5 {
  padding: 0;
}

.u-section-1 .u-group-6 {
  min-height: 254px;
  width: 262px;
  height: auto;
  margin: 0 auto 0 0;
}

.u-section-1 .u-container-layout-6 {
  padding: 10px 15px 8px;
}

.u-section-1 .u-text-6 {
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 6px 0 0;
}

.u-section-1 .u-text-7 {
  font-size: 0.75rem;
  letter-spacing: 0px;
  line-height: 1.4;
  margin: 11px 5px 0 0;
}

.u-section-1 .u-image-5 {
  width: 262px;
  height: 254px;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: -254px 0 0 auto;
}

.u-section-1 .u-image-6 {
  height: 248px;
  margin-top: 0;
  margin-bottom: -24px;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
}

.u-section-1 .u-group-7 {
  width: 523px;
  min-height: 288px;
  height: auto;
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 24px 129px 0 auto;
}

.u-section-1 .u-container-layout-7 {
  padding: 0;
}

.u-section-1 .u-image-7 {
  width: 261px;
  height: 288px;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 0 0 0 auto;
}

.u-section-1 .u-group-8 {
  min-height: 288px;
  width: 262px;
  height: auto;
  margin: -288px auto 0 0;
}

.u-section-1 .u-container-layout-8 {
  padding: 10px 15px 8px;
}

.u-section-1 .u-text-8 {
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 6px 0 0;
}

.u-section-1 .u-text-9 {
  font-size: 0.75rem;
  letter-spacing: 0px;
  line-height: 1.4;
  margin: 11px 5px 0 0;
}

.u-section-1 .u-group-9 {
  width: 1063px;
  min-height: 197px;
  height: auto;
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px auto 60px;
}

.u-section-1 .u-container-layout-9 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-group-10 {
  min-height: 197px;
  width: 262px;
  height: auto;
  margin: 0 auto 0 0;
}

.u-section-1 .u-container-layout-10 {
  padding-left: 15px;
  padding-right: 15px;
}

.u-section-1 .u-text-10 {
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 10px 0 0;
}

.u-section-1 .u-text-11 {
  font-size: 0.75rem;
  letter-spacing: 0px;
  line-height: 1.4;
  margin: 17px 0 0;
}

.u-section-1 .u-group-11 {
  min-height: 196px;
  width: 265px;
  height: auto;
  margin: -197px auto 0 262px;
}

.u-section-1 .u-container-layout-11 {
  padding-left: 15px;
  padding-right: 15px;
}

.u-section-1 .u-text-12 {
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 11px 0 0;
}

.u-section-1 .u-text-13 {
  font-size: 0.75rem;
  letter-spacing: 0px;
  line-height: 1.4;
  margin: 16px 5px 0 0;
}

.u-section-1 .u-group-12 {
  min-height: 197px;
  width: 270px;
  height: auto;
  margin: -196px 267px 0 auto;
}

.u-section-1 .u-container-layout-12 {
  padding-left: 15px;
  padding-right: 15px;
}

.u-section-1 .u-text-14 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1.25rem;
  margin: 9px 12px 0;
}

.u-section-1 .u-text-15 {
  font-size: 0.75rem;
  letter-spacing: 0px;
  line-height: 1.4;
  margin: 17px 0 0;
}

.u-section-1 .u-group-13 {
  min-height: 197px;
  width: 268px;
  height: auto;
  margin: -197px 0 0 auto;
}

.u-section-1 .u-container-layout-13 {
  padding-left: 15px;
  padding-right: 15px;
}

.u-section-1 .u-text-16 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1.25rem;
  margin: 8px 0 0;
}

.u-section-1 .u-text-17 {
  font-size: 0.75rem;
  letter-spacing: 0px;
  line-height: 1.4;
  margin: 19px 5px 0 0;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1362px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 41px;
    margin-left: 39px;
    margin-right: 39px;
  }

  .u-section-1 .u-group-1 {
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    margin-top: 54px;
    margin-left: 36px;
    height: auto;
  }

  .u-section-1 .u-group-2 {
    height: auto;
  }

  .u-section-1 .u-text-2 {
    margin-right: 18px;
    margin-left: 2px;
  }

  .u-section-1 .u-group-3 {
    min-height: 422px;
    margin-top: 17px;
    margin-left: 36px;
    height: auto;
  }

  .u-section-1 .u-image-2 {
    width: 273px;
    height: 201px;
    margin-top: 0;
  }

  .u-section-1 .u-group-4 {
    margin-top: -195px;
    height: auto;
  }

  .u-section-1 .u-container-layout-4 {
    padding-top: 10px;
    padding-bottom: 8px;
  }

  .u-section-1 .u-image-3 {
    height: 221px;
  }

  .u-section-1 .u-image-4 {
    margin-top: -221px;
  }

  .u-section-1 .u-group-5 {
    margin-top: -821px;
    margin-right: 38px;
    height: auto;
  }

  .u-section-1 .u-group-6 {
    height: auto;
  }

  .u-section-1 .u-group-7 {
    margin-top: 31px;
    margin-right: 36px;
    height: auto;
  }

  .u-section-1 .u-group-8 {
    height: auto;
  }

  .u-section-1 .u-group-9 {
    min-height: 199px;
    margin-top: 31px;
    margin-bottom: 41px;
    height: auto;
  }

  .u-section-1 .u-container-layout-9 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-group-10 {
    min-height: 199px;
    height: auto;
  }

  .u-section-1 .u-container-layout-10 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-10 {
    margin-top: 20px;
  }

  .u-section-1 .u-group-11 {
    min-height: 199px;
    margin-top: -199px;
    height: auto;
  }

  .u-section-1 .u-text-12 {
    margin-top: 25px;
  }

  .u-section-1 .u-group-12 {
    min-height: 199px;
    width: 268px;
    margin-top: -199px;
    margin-right: 268px;
    height: auto;
  }

  .u-section-1 .u-text-14 {
    margin-top: 22px;
  }

  .u-section-1 .u-group-13 {
    min-height: 198px;
    margin-top: -198px;
    height: auto;
  }

  .u-section-1 .u-text-16 {
    margin-top: 20px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1439px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-group-1 {
    width: 474px;
    margin-left: 0;
  }

  .u-section-1 .u-image-1 {
    width: 216px;
  }

  .u-section-1 .u-group-3 {
    width: 434px;
    min-height: 428px;
  }

  .u-section-1 .u-image-2 {
    width: 206px;
    height: 208px;
  }

  .u-section-1 .u-group-4 {
    min-height: 201px;
    width: 217px;
    margin-top: -201px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 12px;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-top: 17px;
  }

  .u-section-1 .u-image-3 {
    margin-top: 0;
  }

  .u-section-1 .u-image-4 {
    width: 257px;
  }

  .u-section-1 .u-group-5 {
    width: 458px;
    min-height: 410px;
    margin-right: 0;
  }

  .u-section-1 .u-image-5 {
    width: 196px;
  }

  .u-section-1 .u-image-6 {
    height: 154px;
    margin-bottom: 0;
  }

  .u-section-1 .u-group-7 {
    width: 458px;
    min-height: 402px;
    margin-right: 0;
  }

  .u-section-1 .u-image-7 {
    height: 201px;
    margin-top: 201px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-group-8 {
    min-height: 201px;
    margin-top: -402px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-8 {
    padding-left: 13px;
    padding-right: 13px;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-8 {
    width: auto;
    margin-top: 8px;
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-1 .u-text-9 {
    width: auto;
    margin-top: 20px;
    margin-right: 7px;
    margin-left: 2px;
  }

  .u-section-1 .u-group-9 {
    min-height: 255px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-group-10 {
    min-height: 255px;
    width: 234px;
  }

  .u-section-1 .u-container-layout-10 {
    padding-top: 10px;
    padding-bottom: 8px;
  }

  .u-section-1 .u-group-11 {
    min-height: 255px;
    width: 235px;
    margin-top: -255px;
    margin-left: 234px;
  }

  .u-section-1 .u-container-layout-11 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-12 {
    margin-top: 26px;
  }

  .u-section-1 .u-group-12 {
    min-height: 255px;
    width: 235px;
    margin-top: -255px;
    margin-right: 235px;
  }

  .u-section-1 .u-container-layout-12 {
    padding-top: 10px;
    padding-bottom: 8px;
  }

  .u-section-1 .u-text-14 {
    width: auto;
    font-size: 1.125rem;
    margin-top: 24px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-group-13 {
    min-height: 255px;
    width: 236px;
    margin-top: -255px;
  }

  .u-section-1 .u-container-layout-13 {
    padding-top: 10px;
    padding-bottom: 8px;
  }

  .u-section-1 .u-text-16 {
    font-size: 1.125rem;
    margin-top: 22px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2323px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 39px;
  }

  .u-section-1 .u-group-1 {
    min-height: 252px;
    margin-top: 45px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-group-2 {
    min-height: 244px;
    width: 387px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-1 .u-image-1 {
    width: 311px;
  }

  .u-section-1 .u-group-3 {
    min-height: 436px;
    margin-top: 24px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-2 {
    width: 385px;
    height: 216px;
    margin-left: -1px;
  }

  .u-section-1 .u-group-4 {
    width: 325px;
    margin-top: -210px;
  }

  .u-section-1 .u-image-3 {
    width: 259px;
    margin-top: 9px;
  }

  .u-section-1 .u-image-4 {
    width: 460px;
  }

  .u-section-1 .u-group-5 {
    margin-top: 24px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-group-6 {
    min-height: 225px;
    width: 341px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-bottom: 0;
  }

  .u-section-1 .u-image-5 {
    width: 378px;
    margin-top: -225px;
    margin-right: 1px;
  }

  .u-section-1 .u-image-6 {
    height: 187px;
    margin-top: -31px;
  }

  .u-section-1 .u-group-7 {
    margin-top: 24px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-7 {
    height: 246px;
    margin-top: 156px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-group-8 {
    min-height: 156px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-8 {
    margin-top: 18px;
  }

  .u-section-1 .u-group-9 {
    min-height: 362px;
    margin-top: 41px;
    margin-bottom: 39px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-group-10 {
    min-height: 181px;
    width: 360px;
    margin-top: 181px;
  }

  .u-section-1 .u-text-10 {
    width: auto;
    margin-top: 21px;
  }

  .u-section-1 .u-text-11 {
    width: auto;
    margin-top: 18px;
  }

  .u-section-1 .u-group-11 {
    min-height: 181px;
    width: 360px;
    margin-top: -362px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-1 .u-text-12 {
    width: auto;
    margin-top: 29px;
  }

  .u-section-1 .u-text-13 {
    width: auto;
    margin-top: 19px;
  }

  .u-section-1 .u-group-12 {
    min-height: 181px;
    width: 360px;
    margin-top: -181px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-1 .u-text-14 {
    width: 221px;
    margin-top: 15px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-15 {
    width: auto;
    margin-top: 4px;
  }

  .u-section-1 .u-group-13 {
    min-height: 181px;
    width: 360px;
    margin-top: 0;
  }

  .u-section-1 .u-text-16 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-1 .u-text-17 {
    width: auto;
    margin-top: 18px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2710px;
  }

  .u-section-1 .u-text-1 {
    font-size: 0.875rem;
  }

  .u-section-1 .u-group-1 {
    min-height: 333px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 1px;
    padding-bottom: 1px;
  }

  .u-section-1 .u-group-2 {
    min-height: 326px;
    width: 293px;
    margin-top: 5px;
    margin-bottom: -29px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 25px;
  }

  .u-section-1 .u-image-1 {
    width: 232px;
  }

  .u-section-1 .u-group-3 {
    min-height: 437px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-2 {
    width: 290px;
  }

  .u-section-1 .u-group-4 {
    width: 228px;
    margin-left: 301px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-3 {
    width: 250px;
  }

  .u-section-1 .u-image-4 {
    width: 290px;
    height: 221px;
    margin-left: 0;
  }

  .u-section-1 .u-group-6 {
    min-height: 219px;
    width: 298px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-7 {
    width: auto;
    margin-right: 0;
  }

  .u-section-1 .u-image-5 {
    width: 241px;
    height: 219px;
    margin-top: -219px;
  }

  .u-section-1 .u-image-6 {
    height: 191px;
    margin-top: 0;
  }

  .u-section-1 .u-image-7 {
    height: 219px;
    margin-top: 183px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-group-8 {
    min-height: 189px;
    margin-top: -401px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 8px;
  }

  .u-section-1 .u-text-8 {
    margin-top: 19px;
    margin-right: 0;
  }

  .u-section-1 .u-text-9 {
    margin-top: 14px;
  }

  .u-section-1 .u-group-9 {
    min-height: 724px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-group-10 {
    min-height: 185px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-11 {
    margin-top: 25px;
  }

  .u-section-1 .u-group-11 {
    margin-top: -4px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-12 {
    margin-top: 25px;
  }

  .u-section-1 .u-text-13 {
    margin-top: 31px;
  }

  .u-section-1 .u-group-12 {
    min-height: 180px;
    margin-top: -1px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-14 {
    width: 338px;
    margin-top: 25px;
  }

  .u-section-1 .u-text-15 {
    margin-top: 19px;
  }

  .u-section-1 .u-group-13 {
    min-height: 184px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-13 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-16 {
    margin-top: 25px;
  }

  .u-section-1 .u-text-17 {
    margin-top: 35px;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 3482px;
  }

  .u-section-1 .u-group-1 {
    min-height: 307px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-1 .u-group-2 {
    min-height: 302px;
    width: 320px;
    margin-top: 4px;
    margin-bottom: 0;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 17px;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    width: 146px;
  }

  .u-section-1 .u-group-3 {
    min-height: 826px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-2 {
    height: 208px;
    margin-top: 157px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-group-4 {
    min-height: 147px;
    margin-top: -359px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-4 {
    margin-top: 30px;
  }

  .u-section-1 .u-image-3 {
    margin-top: 220px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-4 {
    height: 232px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-group-5 {
    min-height: 629px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-group-6 {
    min-height: 243px;
    width: 340px;
    margin-right: 0;
  }

  .u-section-1 .u-image-5 {
    height: 192px;
    margin-top: 27px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-6 {
    height: 167px;
  }

  .u-section-1 .u-image-7 {
    height: 175px;
    margin-top: 227px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-group-8 {
    min-height: 227px;
    margin-top: -402px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-8 {
    padding-bottom: 0;
  }

  .u-section-1 .u-text-8 {
    margin-top: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-9 {
    margin-top: 17px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-group-9 {
    min-height: 728px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-group-10 {
    min-height: 183px;
    margin-top: 2px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-10 {
    margin-top: 10px;
  }

  .u-section-1 .u-group-11 {
    margin-top: -2px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-12 {
    margin-top: 16px;
  }

  .u-section-1 .u-text-13 {
    margin-top: 17px;
    margin-right: 0;
  }

  .u-section-1 .u-group-12 {
    margin-top: 1px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-14 {
    width: 210px;
    margin-top: 16px;
  }

  .u-section-1 .u-text-15 {
    margin-top: 16px;
  }

  .u-section-1 .u-text-16 {
    margin-top: 19px;
  }

  .u-section-1 .u-text-17 {
    margin-top: 30px;
  }
}

.u-section-1 .u-image-5,
.u-section-1 .u-image-5:before,
.u-section-1 .u-image-5 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-image-5.u-image-5.u-image-5:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-image-5.u-image-5.u-image-5.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-container-layout:hover .u-image-5 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-1 .u-image-5 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-image-6,
.u-section-1 .u-image-6:before,
.u-section-1 .u-image-6 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-image-6.u-image-6.u-image-6:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-image-6.u-image-6.u-image-6.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-container-layout:hover .u-image-6 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-1 .u-image-6 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-image-4,
.u-section-1 .u-image-4:before,
.u-section-1 .u-image-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-image-4.u-image-4.u-image-4:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-image-4.u-image-4.u-image-4.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-container-layout:hover .u-image-4 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-1 .u-image-4 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-image-3,
.u-section-1 .u-image-3:before,
.u-section-1 .u-image-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-image-3.u-image-3.u-image-3:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-image-3.u-image-3.u-image-3.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-container-layout:hover .u-image-3 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-1 .u-image-3 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-image-2,
.u-section-1 .u-image-2:before,
.u-section-1 .u-image-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-image-2.u-image-2.u-image-2:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-image-2.u-image-2.u-image-2.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-container-layout:hover .u-image-2 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-1 .u-image-2 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-image-7,
.u-section-1 .u-image-7:before,
.u-section-1 .u-image-7 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-image-7.u-image-7.u-image-7:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-image-7.u-image-7.u-image-7.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-container-layout:hover .u-image-7 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-1 .u-image-7 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-image-1,
.u-section-1 .u-image-1:before,
.u-section-1 .u-image-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-image-1.u-image-1.u-image-1:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-image-1.u-image-1.u-image-1.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}